{
    "path": "$OET_PATH/testcases/function_test/pkg_test/intel-sgx-ssl/intel-sgx-ssl",
    "machine num": 1,
    "cases": [
        {
            "name": "test_intel-sgx-ssl_function_install",
            "desc": "测试软件包intel-sgx-ssl能够被成功安装。"
        },
        {
            "name": "test_intel-sgx-ssl_function_uninstall",
            "desc": "测试软件包intel-sgx-ssl能够被成功卸载。"
        },
        {
            "name": "test_intel-sgx-ssl_function_cert",
            "desc": "测试intel-sgx-ssl能够处理和验证X.509证书。"
        }
    ]
}